/* mv
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/employment_information/bg_mv_pc.png);
}

.m-page-ttl01 {
  color: #1f2129;
  background-image: url(../../images/common/icn_ttl01.svg);
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/employment_information/bg_mv_sp.png);
  }
}
/* p-recruit-pageLinks
---------------------------------------------------------------------------- */
.p-recruit-message {
  display: flex;
  margin: 7rem auto 10rem;
}
.p-recruit-message img {
  width: 41.5rem;
}

.p-recruit-message-txt {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.7777777778;
  width: calc(100% - 41.5rem);
  padding: 0 8rem;
  position: relative;
}
.p-recruit-message-txt::before {
  position: absolute;
  content: "";
  top: -1.9rem;
  left: 0;
  width: 100%;
  height: calc(100% + 1.9rem);
  background: url(../../images/employment_information/bg_message_pc.png) no-repeat center top/cover;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .p-recruit-message {
    flex-direction: column-reverse;
    margin: 4vw auto 13.3333333333vw;
  }
  .p-recruit-message img {
    width: 100%;
  }
  .p-recruit-message-txt {
    font-size: 4.2666666667vw;
    width: 100%;
    height: 100%;
    padding: 13.3333333333vw 8vw 8vw;
  }
  .p-recruit-message-txt::before {
    top: 0;
    height: 100%;
    background: url(../../images/employment_information/bg_message_sp.png) no-repeat center top/cover;
  }
}
/* p-recruit-pageLinks
---------------------------------------------------------------------------- */
.p-recruit-pageLinks {
  margin: 5rem 0 10rem;
}

@media screen and (max-width: 767px) {
  .p-recruit-pageLinks {
    margin: 8vw 0 0;
  }
  .m-pageLink-link {
    text-align: center;
    height: 18.1333333333vw;
  }
}
/* common
---------------------------------------------------------------------------- */
.m-contact {
  margin-top: 0;
}

.p-recruit-lead {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
}

.p-recruit-sec {
  margin: 8rem 0;
}

.p-recruit-box {
  padding: 6rem 8rem 0;
  background-color: #EEF0F4;
}
.p-recruit-box p {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 400;
}
.p-recruit-box p span {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}

.p-recruit-box-inner {
  display: flex;
  align-items: center;
  gap: 4rem;
  padding-bottom: 6rem;
}
.p-recruit-box-inner img {
  width: 49rem;
}

.p-recruit-accordion-btn {
  display: block;
  color: #062551;
  font-weight: 700;
  width: fit-content;
  padding: 1rem 4rem 1rem 1rem;
  margin: 3rem 0 0 auto;
  border-bottom: 0.2rem solid #062551;
  cursor: pointer;
  position: relative;
}
.p-recruit-accordion-btn::before, .p-recruit-accordion-btn::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 1.5rem;
  width: 0.2rem;
  height: 1.5rem;
  border-radius: 9999px;
  background-color: #062551;
  transition: all 0.3s;
}
.p-recruit-accordion-btn::before {
  transform: translate(-50%, -50%);
}
.p-recruit-accordion-btn::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-recruit-accordion-btn.is-open::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-recruit-accordion-btn.is-open::after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.p-recruit-accordion-wrap {
  display: none;
  padding-bottom: 6rem;
}
.p-recruit-accordion-wrap .m-btn03 {
  padding-left: 8.5rem;
  padding-right: 8.5rem;
}

.p-recruit-ttl01 {
  color: #062551;
  font-size: 2.6rem;
  line-height: 1.4615384615;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding-left: 2rem;
  position: relative;
}
.p-recruit-ttl01::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.5rem;
  height: 100%;
  background-color: #062551;
  border-radius: 9999px;
}

.p-recruit-accordion-wrap dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.8rem;
  line-height: 1.4444444444;
  letter-spacing: 0.04em;
  font-weight: 700;
}
.p-recruit-accordion-wrap dl dt, .p-recruit-accordion-wrap dl dd {
  padding: 2rem 0;
  border-bottom: 0.1rem solid #D6DAE2;
}
.p-recruit-accordion-wrap dl dt {
  color: #062551;
  width: 19.3rem;
  padding-left: 1rem;
}
.p-recruit-accordion-wrap dl dd {
  font-weight: 500;
  width: calc(100% - 19.3rem);
}
.p-recruit-accordion-wrap dl dd span {
  color: #898989;
  font-size: 1.4rem;
}
.p-recruit-accordion-wrap dl dd a {
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .p-recruit-lead {
    font-size: 4.2666666667vw;
    text-align: left;
    line-height: 1.5;
  }
  .p-recruit-sec {
    margin-top: 10.6666666667vw;
  }
  .p-recruit-box {
    padding: 8vw 6.6666666667vw 0;
  }
  .p-recruit-box p {
    font-size: 4vw;
    line-height: 1.6;
  }
  .p-recruit-box p span {
    font-size: 4.2666666667vw;
  }
  .p-recruit-box-inner {
    flex-direction: column;
    gap: 5.3333333333vw;
    padding-bottom: 3rem;
  }
  .p-recruit-box-inner img {
    width: 100%;
  }
  .p-recruit-accordion-btn {
    padding: 1.3333333333vw 6vw 1.3333333333vw 0;
    margin: 2.6666666667vw 0 0 auto;
    border-bottom: 0.5333333333vw solid #062551;
  }
  .p-recruit-accordion-btn::before, .p-recruit-accordion-btn::after {
    right: 1.3333333333vw;
    width: 0.5333333333vw;
    height: 4vw;
  }
  .p-recruit-accordion-wrap {
    padding-bottom: 8vw;
  }
  .p-recruit-accordion-wrap .m-btn03 {
    padding-left: 22.6666666667vw;
    padding-right: 22.6666666667vw;
  }
  .p-recruit-ttl01 {
    font-size: 4.8vw;
    padding-left: 4vw;
  }
  .p-recruit-ttl01::before {
    width: 1.3333333333vw;
  }
  .p-recruit-accordion-wrap dl {
    flex-direction: column;
    font-size: 4.2666666667vw;
  }
  .p-recruit-accordion-wrap dl dt, .p-recruit-accordion-wrap dl dd {
    padding: 4.2666666667vw 0;
    border-bottom: 0.2666666667vw solid #D6DAE2;
  }
  .p-recruit-accordion-wrap dl dt {
    width: 100%;
    padding-left: 0;
  }
  .p-recruit-accordion-wrap dl dd {
    width: 100%;
    border-bottom: none;
  }
  .p-recruit-accordion-wrap dl dd span {
    font-size: 3.7333333333vw;
  }
  .p-recruit-accordion-wrap dl dd a {
    color: #006dc9;
    text-decoration: underline;
    pointer-events: all;
  }
}
